[FONT]
Standard0=Arial,11,ANSI

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Legg til veiviser for SC-Print A -port;Legg til veiviser for SC-Print A -port

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=SC-Print A Installer
MAIN_SETIP=Sett opp IP-adressen
MAIN_VL=SC-Scan A Installer
ERROR=SC-Print A Installer
BROWSE=Velg mappe

[STATIC]
MEMO=MEMO
COLUMN0=Ethernet-adresse
COLUMN1=IP-adresse
COLUMN2=Modellnavn

[MESSAGE]
SELECT00=Velg skriveren som skal settes en nettverkskonfigurering.
SELECT01=Skriv Ethernet-adresse eller velg fra liste.
SELECT02=&Ethernet-adresse
SELECT03=Søk etter &resultatoversikt
NETWORK00=Sett en nettverkskonfigurering til skriveren.
NETWORK01=&IP-adresse
NETWORK02=Nettverk&smaske
NETWORK03=Gate&way-adresse
NETWORK04=Om du velger [Hent IP-adresse automatisk] vil DHCP-serveren tildele en IP-adresse til denne skriveren. Om en DHCP -server ikke er tilgjengelig, tildeles en IP-adresse manuelt.
NETWORK05=Skriver nettverkskonfigurering...
NETWORK06=Instilling av IP adresse er fullført.\nVil du gå videre og installere skriverdriveren?
INSTCLIENT02=Installere SC-Print A.
INSTCLIENT03=Installere SC-Scan A.
DEFAULT=Hele konfigurasjonsinnstillingen vil stilles tilbake til fabrikkstandard. OK?
RESET=Skriveren vil nullstilles. OK?
FIREWALL=Under bruk av denne applikasjonen, må den legges til unntakslisten til Windows brannmur.\nØnsker du å legge til denne applikasjonen til unntakslisten?

[BUTTON]
YES=&Ja
NO=&Nei
BACK="< &Tilbake"
NEXT="&Neste >"
OK=OK
CANCEL=Avbryt
SEARCH=&Søk
DHCP=&Hent IP-adresse automatisk
IPSET=Tildel IP-&adresse
DEFAULT=&Initialisering

[ERROR]
MES00=Angi en Ethernet-adresse.
MES01=Angitt IP-adresse er ugyldig.
MES02=Angitt Nettverksmaske er ugyldig.
MES03=Angitt Gateway-adresse er ugyldig.
MES04=Transportering mislyktes.
MES06=En ugyldig sti ble valgt.
MES07=Angitt Ethernet-adresse er ugyldig.
MES08=En systemfeil oppstod. Installasjonen vil stoppes.
MES09=SC-Print A/SC-Scan A kjører for øyeblikket. Installasjonen vil stoppes.
MES10=En feil oppstod under skriving av registeret. Installasjonen vil stoppes.
MES11=En ugyldig sti ble valgt.
MES12=Overføringsfeil.
MES13=Tilføyelse av SC-Print A-port mislyktes.

[INSTALL]
COPY=%s kopieres...
SYSTEM=Systemkonfigurasjon er endret...